
#metrics_bar {
  width: 455px;
  position: absolute;
  right:15px;
  top:80px;
  cursor: pointer;

  &:hover #metrics_key .item{display: block; }

  #metrics_key{
    display: flex;
    min-height: 20px;
    justify-content: space-evenly;
    i{margin:0 3px;}
    .item{
      display:none;
    }
    .e_and_t i{color:#A5D6A7}
    .e_only i{color:#FFD54F}
    .t_only i{color:#4FC3F7}
    .no_et i{color:#e3e3e3}
  }
  
}
#metrics_bar .progress {
  height: 25px;
}
#metrics_bar > .progress > .progress-bar {
  color: #5a5a5a;
}

